## doxia-maven-plugin 1.1.1

=== debian/changelog ===
doxia-maven-plugin (1.1.1-3) unstable; urgency=low

  * Remove old patch because maven-repo-helper handles it correctly now.
  * Add new patch to fix parent pom version. (Closes: #573698)
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sat, 13 Mar 2010 14:33:52 +0100

doxia-maven-plugin (1.1.1-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Add missing Build-Depends-Indep: libclirr-maven-plugin-java.
  * Add patch for missing version number of clirr-maven-plugin.

 -- Torsten Werner <twerner@debian.org>  Sat, 17 Oct 2009 23:40:43 +0200

doxia-maven-plugin (1.1.1-1) unstable; urgency=low

  * New upstream release.
    - disabled clirr-maven-plugin usage
  * Fixed typo in package description.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Mon, 05 Oct 2009 08:44:44 +0200

doxia-maven-plugin (1.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Thu, 20 Aug 2009 20:04:37 +0200

doxia-maven-plugin (1.1-1) experimental; urgency=low

  * Initial version (closes: #535174)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 30 Jun 2009 01:49:05 +0100
