=== debian/control ===
Source: doxia-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Michael Koch <konqueror@gmx.de>,
 Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk
Build-Depends-Indep: maven-debian-helper,
 libmaven-plugin-tools-java (>= 2.5), libmaven-shade-plugin-java (>= 1.2.1),  
 libdoxia-java (>= 1.1.1), libmaven2-core-java, libplexus-utils-java, libmaven-doxia-tools-java,
 libitext1-java, libclirr-maven-plugin-java
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/doxia-maven-plugin
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/doxia-maven-plugin/
Homepage: http://maven.apache.org/doxia/doxia/doxia-maven-plugin

Package: libdoxia-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Description: A Maven plugin for Doxia
 Doxia is a content generation framework which aims to provide its users 
 with powerful techniques for generating static and dynamic content.
 .
 Doxia can be used to generate static sites in addition to being 
 incorporated into dynamic content generation systems like blogs, wikis 
 and content management systems.  
 .
 Doxia is used exensively by Maven and it powers the entire 
 documentation system of Maven. It gives Maven the ability to take any 
 document that Doxia supports and output it any format.
 .
 This package provides a Maven plugin for Doxia.
