## doxia-maven-plugin 1.1.4

=== debian/changelog ===
doxia-maven-plugin (1.1.4-2) unstable; urgency=medium

  * Team upload.
  * Removed the Maven rule pointing to a specific version of the
    maven-shade-plugin to avoid a build failure when the plugin is upgraded
    (Closes: #733427)
  * debian/control:
    - Removed the build dependency on libclirr-maven-plugin-java
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed Michael Koch from the uploaders (Closes: #654013)
  * debian/copyright: Updated to the Copyright Format 1.0
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 29 Dec 2013 00:01:06 +0100

doxia-maven-plugin (1.1.4-1) unstable; urgency=low

  * Newer but not newest upstream release
  * Refresh patch and add a patch for maven-plugin-plugin.
  * Update Standards-Version: 3.9.2.
  * Improve short description.

 -- Torsten Werner <twerner@debian.org>  Sat, 10 Sep 2011 14:38:22 +0200
